From ca1db0c113112676bc7e641fb9920f286e83eed3 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 31 2024 18:26:26 +0000
Subject: [PATCH 190/220] Update cosmic-files.spec


---

diff --git a/rpms/cosmic-files/cosmic-files.spec b/rpms/cosmic-files/cosmic-files.spec
index af4994e..829d2a7 100644
--- a/rpms/cosmic-files/cosmic-files.spec
+++ b/rpms/cosmic-files/cosmic-files.spec
@@ -64,6 +64,8 @@ BuildRequires:  libxkbcommon-devel
 
 BuildRequires:  git-core
 
+Requires:       gvfs
+
 %global _description %{expand:
 %{summary}.}
 

